Subject: Re: [babel] Updated 6126bis

From: Juliusz Chroboczek <[email-masked]>
Date: Sun, 29 Oct 2017 02:28:56 +0100

> A few comments:

David, I think I've taken all of your comments into account with the
exception of the following one:

> - While I agree that my appendix about unicast hellos needed work,
>   I think we shouldn't remove all guidance entirely, there's value in
>   discussing rationale and pros/cons.

Since we don't have any deployment experience with Unicast Hellos, there's
little we can say at this stage.  For now, all we know is that Multicast
Hellos work, and Unicast Hellos are an optional feature that will probably
turn out to be useful.

-- Juliusz